人からiMacを譲り受けて
OSが8.5.1から8.6になりました。
で、中身を入れ直そうと思い、
MOのドライバソフトをインストールしようと思ったら、
MOのマニュアルが、OS「8.1/8.5」となってるんですが、
これは8.6では使えないのでしょうか?
インストールしてはまずいですか?
インストール出来るようにする方法はありますか?
ヨロシクお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (4件)

 そのMOメーカに問い合わせをしましょう。


 多分、問題なく使用出来るとは思いますが、心配ならメーカのホームページにいって確認して見ましょう。

 たまぁぁぁに、OS用のドライバでないと動作しない機種が有りますので...ね。

 判らなければ、MOのメーカ名と製品名を補足下さい。後、できれば接続方法(iMacだからUSBかな?)を書いて下さいね。
    • good
    • 0
この回答へのお礼

みなさん、ありがとうございました。
メーカーのHPに行ってみました。
そうすればよいことに気がつきませんでした。
ロジテックのサポートセンターの電話繋がらなくて
困っていたので。ありがとうございました。
ポイントは回答順につけさせていただきました。

お礼日時:2001/01/18 23:02

皆さんのおっしゃるようにたぶん大丈夫だと思います。


8.5→8.6の間の変更点はそれほど大きくないですから。
たぶん、そのMOが販売されていたときのMacOSの最新バージョンが8.5で、8.6が出ていなかったのでそのような標記になっているのではないでしょうか?
心配ならば、MOメーカーまたはMOドライバ(たいていは汎用ドライバのバンドル版だと思います)のメーカーのサイトで調べたり、問い合わせをしてみましょう。
    • good
    • 0

おそらく殆どそのまま使える可能性が高いと思います。

ただ、最近はホームページで最新版が無料でダウンロード出来るのが普通ですから、チェックしてみましょう。更に改良点があるかもしれません。またB's Crewなど汎用のドライバーも使える可能性が高いですし、SCSIならSCSI Probeが以下のサイトでもダウンロード出来きて使えると思います。メーカー名や機種名、更に付属のドライバーまで分かれば、もっと具体的に補足出来ると思います。

参考URL:http://www.zdnet.co.jp/download/mac/9901/scsiprb …
    • good
    • 0

その表記だと8系は問題ないです。


なぜならばUSBコントロール機能拡張書類の仕様変更はないからです。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング